<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Parlament žiada lepšiu ochranu internetových spotrebiteľov</Title><Topic>Spotrebitelia</Topic><TypeOfInfo>Plenárne zasadnutie</TypeOfInfo><PublicationDate>2011-03-24 - 14:06</PublicationDate><Chapo>Poslanci dnes schválili zmeny v navrhovanej legislatíve, ktorej cieľom je prispieť k lepšej ochrane spotrebiteľov nakupujúcich prostredníctvom internetu. Konečné hlasovanie o návrhu bolo odložené s cieľom dospieť k dohode s členskými štátmi. Nové pravidlá by mali posilniť dôveru kupujúcich v internetový predaj a to aj v prípade nákupov z portálov zaregistrovaných v iných členských štátoch.</Chapo><Content><xhtml:div>

<xhtml:div>Schválenie pozmeňujúcich a doplňujúcich návrhov k legislatíve, ktorej spravodajcom je na pôde Európskeho parlamentu Andreas Schwab (EPP, DE), predstavuje rámec, na základe ktorého sa poslanci Výboru pre vnútorný trh a ochranu spotrebiteľa budú usilovať o dosiahnutie dohody s členskými štátmi zastúpenými v Rade EÚ.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Navrhovaná legislatíva sa bude týkať takmer všetkých druhov predaja, či už sa uskutočnia v tzv. kamennej predajni, prostredníctvom telefónu alebo cez internet. Dôvodom novelizácie už existujúcich pravidiel je významný nárast online predaja, a teda aj potreba ochrany internetových spotrebiteľov.<xhtml:br/> <xhtml:br/>Zmeny, ktorú dnes schválil Parlament, by v prípade ich odobrenia Radou EÚ významne posilnili práva spotrebiteľov, a to najmä v oblasti prístupu k informáciám, dodania tovaru, prípadne odstúpenia od zmluvy. Zároveň by vyjasnili pravidlá v súvislosti s digitálnym sťahovaním a znížili mieru byrokracie pre malé a stredné podniky.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:strong>Právo na informované rozhodnutie</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Navrhovaná legislatíva poskytuje spotrebiteľom právo na prístup k informáciám, na základe ktorých budú vedieť, kto im výrobok predáva, čo presne kupujú a koľko to bude naozaj stáť, a to bez ohľadu na to, či sa svoj výrobok rozhodnú objednať prostredníctvom internetu alebo z katalógu. Identita a adresa predajcu musí byť pre kupujúceho prístupná.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Nové pravidlá v oblasti poskytovania informácií by mali v budúcnosti zamedziť účtovaniu skrytých poplatkov. Týka sa to aj vopred zaškrtnutých políčok pri nákupe cez internet. Kupujúci bude tiež musieť pred uskutočnením samotnej transakcie vedome súhlasiť s celkovou cenou.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:strong>Dodanie tovaru a zodpovednosť za zásielku</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Doručovanie vopred objednaných tovarov či služieb je práve tou oblasťou, v ktorej dnes spotrebitelia pociťujú najväčšie nedostatky. V budúcnosti by sa doručenie malo uskutočniť najneskôr do 30 dní, bez ohľadu na vzdialenosť. Ak sa tak nestane, kupujúci bude mať právo od zmluvy odstúpiť. Zodpovednosť za akékoľvek poškodenie alebo stratu tovaru pri doručení bude niesť obchodník.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:strong>14 dní na vrátenie tovaru</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Nové pravidlá poskytujú spotrebiteľom možnosť vrátiť tovar zakúpený na diaľku alebo mimo prevádzkových priestorov do 14 dní, a to aj bez udania dôvodu. Toto právo budú môcť kupujúci využiť v rámci celej EÚ. V prípade, že cena tovaru presiahne 40 eur, poštovné uhradí predávajúci. Peniaze za vrátený musia byť refundované do 14 dní, kupujúci však musí preukázať, že tovar naozaj vrátil.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>V prípade, že obchodník nebude kupujúceho informovať o možnostiach vrátenia tovaru, štrnásťdňová lehota by sa podľa členských štátov mala automaticky predĺžiť na tri mesiace, Parlament navrhuje až jeden rok.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Cieľom nových pravidiel je zaplátať medzery v existujúcej legislatíve. Po novom sa preto bude právo na vrátenie tovaru vzťahovať napríklad aj na internetové aukcie, avšak len za predpokladu, že tovar bol zakúpený od registrovaného predajcu a nie od súkromnej osoby.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Právo na vrátenie tovaru sa nebude vzťahovať na digitálne produkty, akými sú hudba, filmy či softvérové programy. Transakcia bude považovaná za uzavretú v momente, keď sa začne sťahovanie.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:strong>Menej byrokracie pre podnikateľov</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>S cieľom obmedziť nežiaducu administratívnu záťaž pre malých a stredných podnikateľov Parlament súhlasil s vyňatím každodenných transakcií, pri ktorých dochádza k okamžitej dodávke tovaru, z pravidiel o poskytovaní informácií. V prípade, že zmluva počíta s dodaním tovarov aj služieb v hodnote do 200 eur, napríklad výmena okennej tabule, informácie nebudú musieť byť poskytnuté v písomnej forme.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>V prípade urgentných úkonov, akým je napríklad oprava prasknutého vodovodného potrubia, štrnásťdňové právo na odstúpenie od nákupu nebude aplikovateľné.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20110323IPR16151</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/plenary/ta/calendar.do?language=SK">Prijatý text bude dostupný tu (zvoľte dátum 24.03.2011)</Link><Link href="/wps-europarl-internet/frd/vod/research-by-date?language=sk">Sledujte rozpravu zo záznamu (zvoľte dátum 23.03.2011)</Link><Link href="/members/public/yourMep/view.do?language=SK&amp;partNumber=1&amp;name=Schwab&amp;id=28223">Profil spravodajcu: Andreas Schwab (EPP, DE)</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/plenary/ta/calendar.do?language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/vod/research-by-date?language=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/public/yourMep/view.do?language=SK&amp;partNumber=1&amp;name=Schwab&amp;id=28223</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>